FLTK 1.4.4

Loading...
Searching...
No Matches
Fl_Preferences::RootNode Class Reference

## Public Member Functions
char * | filename ()
char | getPath (char *path, int pathlen)
int | read ()
Root | root ()
| RootNode (Fl_Preferences *)
| RootNode (Fl_Preferences *, const char *path, const char *vendor, const char *application, Root flags)
| RootNode (Fl_Preferences *, Root root, const char *vendor, const char *application)
int | write ()

The documentation for this class was generated from the following files:

- Fl_Preferences.H
- Fl_Preferences.cxx